sha256: 4d59ec90edb906bf81441555d38d530c05e41214249840de5dcacf8cff6c78ff
real_size: null
zip_size: 629680651
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep34/open_data_millesime_2026-02-a_dep34_csv_metadata.yml
